## mupen64plus 1.99.5+1

=== debian/changelog ===
mupen64plus (1.99.5+1) unstable; urgency=low

  * Update copyright years in debian/copyright
  * Upgraded to policy 3.9.3
    - Move to section metapackages
  * Upgrade debhelper compat to v9
  * Use buildflags.mk to set security flags in debian/rules

 -- Sven Eckelmann <sven@narfation.org>  Sat, 17 Mar 2012 20:18:34 +0100
