=== debian/control ===
Source: mupen64plus
Section: metapackages
Priority: optional
Maintainer: Tobias Loose <TobiasLoose@gmx.de>
Uploaders: Sven Eckelmann <sven@narfation.org>
DM-Upload-Allowed: yes
Standards-Version: 3.9.3
Homepage: http://code.google.com/p/mupen64plus/
Vcs-Git: git://anonscm.debian.org/collab-maint/mupen64plus.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mupen64plus.git
Build-Depends:
 debhelper (>= 9),
 dpkg-dev (>= 1.16.1.1),

Package: mupen64plus
Architecture: all
Depends:
 ${misc:Depends},
 mupen64plus-ui-console | mupen64plus-ui,
Description: plugin-based Nintendo 64 emulator (transitional dummy package)
 This is a dummy package to ease transition to a mupen64plus frontend.
 .
 It can safely be removed from your system.

Package: mupen64plus-audio-all
Architecture: all
Depends:
 ${misc:Depends},
 mupen64plus-audio-sdl,
Description: plugin-based Nintendo 64 emulator, audio plugins
 Flexible N64 Emulator for Linux that works with many ROMs that are publically
 available. It consists of separate components to provide an user interface,
 audio and graphics output, controller input, co-processor emulation and an
 emulator core.
 .
 This metapackage includes all audio plugins usable with mupen64plus.

Package: mupen64plus-input-all
Architecture: all
Depends:
 ${misc:Depends},
 mupen64plus-input-sdl,
Description: plugin-based Nintendo 64 emulator, input plugins
 Flexible N64 Emulator for Linux that works with many ROMs that are publically
 available. It consists of separate components to provide an user interface,
 audio and graphics output, controller input, co-processor emulation and an
 emulator core.
 .
 This metapackage includes all input plugins usable with mupen64plus.

Package: mupen64plus-rsp-all
Architecture: all
Depends:
 ${misc:Depends},
 mupen64plus-rsp-hle,
 mupen64plus-rsp-z64,
Description: plugin-based Nintendo 64 emulator, rsp plugins
 Flexible N64 Emulator for Linux that works with many ROMs that are publically
 available. It consists of separate components to provide an user interface,
 audio and graphics output, controller input, co-processor emulation and an
 emulator core.
 .
 This metapackage includes all reality signal processor plugins usable with
 mupen64plus.

Package: mupen64plus-video-all
Architecture: all
Depends:
 ${misc:Depends},
 mupen64plus-video-arachnoid,
 mupen64plus-video-glide64,
 mupen64plus-video-rice,
 mupen64plus-video-z64,
Description: plugin-based Nintendo 64 emulator, video plugins
 Flexible N64 Emulator for Linux that works with many ROMs that are publically
 available. It consists of separate components to provide an user interface,
 audio and graphics output, controller input, co-processor emulation and an
 emulator core.
 .
 This metapackage includes all video plugins usable with mupen64plus.
