## mupen64plus 2.0+1

=== debian/changelog ===
mupen64plus (2.0+1) unstable; urgency=low

  * New version for mupen64plus 2.0 release (Closes: #721409)
  * debian/control:
    - Upgraded to policy 3.9.4, no changes required
    - Remove obsolete DM-Upload-Allowed
    - Add mupen64plus-video-glide64mk2 to mupen64plus-video-all
  * Update years in debian/copyright

 -- Sven Eckelmann <sven@narfation.org>  Sat, 31 Aug 2013 13:56:54 +0200
