=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Maintainer: Tobias Loose <TobiasLoose@gmx.de>
 Uploaders: Sven Eckelmann <sven@narfation.org>
-DM-Upload-Allowed: yes
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://code.google.com/p/mupen64plus/
 Vcs-Git: git://anonscm.debian.org/collab-maint/mupen64plus.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mupen64plus.git
@@ -69,6 +68,7 @@
  ${misc:Depends},
  mupen64plus-video-arachnoid,
  mupen64plus-video-glide64,
+ mupen64plus-video-glide64mk2,
  mupen64plus-video-rice,
  mupen64plus-video-z64,
 Description: plugin-based Nintendo 64 emulator, video plugins
