## mupen64plus 2.5+1

=== debian/changelog ===
mupen64plus (2.5+1) unstable; urgency=low

  * Update copyright years in debian/copyright
  * debian/control:
    - Upgraded to policy 3.9.6, no changes required
    - Change Vcs-Browser to new alioth CGit URL
    - Only recommend the third party plugins

 -- Sven Eckelmann <sven@narfation.org>  Sun, 10 May 2015 16:18:44 +0200
