=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Tobias Loose <TobiasLoose@gmx.de>
 Uploaders: Sven Eckelmann <sven@narfation.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://code.google.com/p/mupen64plus/
 Vcs-Git: git://anonscm.debian.org/collab-maint/mupen64plus.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mupen64plus.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mupen64plus.git
 Build-Depends:
  debhelper (>= 9),
  dpkg-dev (>= 1.16.1.1),
@@ -52,6 +52,7 @@
 Depends:
  ${misc:Depends},
  mupen64plus-rsp-hle,
+Recommends:
  mupen64plus-rsp-z64,
 Description: plugin-based Nintendo 64 emulator, rsp plugins
  Flexible N64 Emulator for Linux that works with many ROMs that are publically
@@ -66,10 +67,11 @@
 Architecture: all
 Depends:
  ${misc:Depends},
+ mupen64plus-video-glide64mk2,
+ mupen64plus-video-rice,
+Recommends:
  mupen64plus-video-arachnoid,
  mupen64plus-video-glide64,
- mupen64plus-video-glide64mk2,
- mupen64plus-video-rice,
  mupen64plus-video-z64,
 Description: plugin-based Nintendo 64 emulator, video plugins
  Flexible N64 Emulator for Linux that works with many ROMs that are publically
