## mupen64plus 2.5+2

=== debian/changelog ===
mupen64plus (2.5+2) unstable; urgency=medium

  * debian/control:
    - Move Vcs URLs from collab-maint to pkg-games
    - Update upstream URLs
    - Set Maintainer to Debian Games Team

 -- Sven Eckelmann <sven@narfation.org>  Thu, 26 Nov 2015 07:50:33 +0100
