=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: mupen64plus
 Section: metapackages
 Priority: optional
-Maintainer: Tobias Loose <TobiasLoose@gmx.de>
-Uploaders: Sven Eckelmann <sven@narfation.org>
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Uploaders:
+ Sven Eckelmann <sven@narfation.org>,
+ Tobias Loose <TobiasLoose@gmx.de>,
 Standards-Version: 3.9.6
-Homepage: http://code.google.com/p/mupen64plus/
-Vcs-Git: git://anonscm.debian.org/collab-maint/mupen64plus.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mupen64plus.git
+Homepage: http://mupen64plus.org/
+Vcs-Git: git://anonscm.debian.org/pkg-games/mupen64plus.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/mupen64plus.git
 Build-Depends:
  debhelper (>= 9),
  dpkg-dev (>= 1.16.1.1),
