## mupen64plus 2.5+3

=== debian/changelog ===
mupen64plus (2.5+3) unstable; urgency=medium

  * Update copyright years in debian/copyright
  * debian/control
    - Change Vcs-Git to https://
    - update to debhelper 10
  * Change debian URLs to https://
  * Sort debian control files with `wrap-and-sort -abst`
  * Upgraded to policy 4.1.1, no changes required
  * debian/copyright:
    - Update copyright years
  * drop transitional package mupen64plus (Closes: #878773)

 -- Sven Eckelmann <sven@narfation.org>  Mon, 16 Oct 2017 17:43:19 +0200
