=== debian/control ===
--- 
+++ 
@@ -5,29 +5,19 @@
 Uploaders:
  Sven Eckelmann <sven@narfation.org>,
  Tobias Loose <TobiasLoose@gmx.de>,
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Homepage: http://mupen64plus.org/
-Vcs-Git: git://anonscm.debian.org/pkg-games/mupen64plus.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-games/mupen64plus.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/mupen64plus.git
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  dpkg-dev (>= 1.16.1.1),
-
-Package: mupen64plus
-Architecture: all
-Depends:
- ${misc:Depends},
- mupen64plus-ui-console | mupen64plus-ui,
-Description: plugin-based Nintendo 64 emulator (transitional dummy package)
- This is a dummy package to ease transition to a mupen64plus frontend.
- .
- It can safely be removed from your system.
 
 Package: mupen64plus-audio-all
 Architecture: all
 Depends:
+ mupen64plus-audio-sdl,
  ${misc:Depends},
- mupen64plus-audio-sdl,
 Description: plugin-based Nintendo 64 emulator, audio plugins
  Flexible N64 Emulator for Linux that works with many ROMs that are publically
  available. It consists of separate components to provide an user interface,
@@ -39,8 +29,8 @@
 Package: mupen64plus-input-all
 Architecture: all
 Depends:
+ mupen64plus-input-sdl,
  ${misc:Depends},
- mupen64plus-input-sdl,
 Description: plugin-based Nintendo 64 emulator, input plugins
  Flexible N64 Emulator for Linux that works with many ROMs that are publically
  available. It consists of separate components to provide an user interface,
@@ -52,8 +42,8 @@
 Package: mupen64plus-rsp-all
 Architecture: all
 Depends:
+ mupen64plus-rsp-hle,
  ${misc:Depends},
- mupen64plus-rsp-hle,
 Recommends:
  mupen64plus-rsp-z64,
 Description: plugin-based Nintendo 64 emulator, rsp plugins
@@ -68,9 +58,9 @@
 Package: mupen64plus-video-all
 Architecture: all
 Depends:
- ${misc:Depends},
  mupen64plus-video-glide64mk2,
  mupen64plus-video-rice,
+ ${misc:Depends},
 Recommends:
  mupen64plus-video-arachnoid,
  mupen64plus-video-glide64,
