## mupen64plus 2.5+4

=== debian/changelog ===
mupen64plus (2.5+4) unstable; urgency=medium

  * Move VCS-* to salsa.debian.org
  * Upgraded to policy 4.2.1, no changes required

 -- Sven Eckelmann <sven@narfation.org>  Thu, 18 Oct 2018 21:45:22 +0200
