=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders:
  Sven Eckelmann <sven@narfation.org>,
  Tobias Loose <TobiasLoose@gmx.de>,
-Standards-Version: 4.1.1
+Standards-Version: 4.2.1
 Homepage: http://mupen64plus.org/
-Vcs-Git: https://anonscm.debian.org/git/pkg-games/mupen64plus.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/mupen64plus.git
+Vcs-Git: https://salsa.debian.org/games-team/mupen64plus.git
+Vcs-Browser: https://salsa.debian.org/games-team/mupen64plus
 Build-Depends:
  debhelper (>= 10),
  dpkg-dev (>= 1.16.1.1),
