## mupen64plus 2.5+4+nmu1

=== debian/changelog ===
mupen64plus (2.5+4+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 16:11:48 +0800
