## mupen64plus 2.5+6

=== debian/changelog ===
mupen64plus (2.5+6) unstable; urgency=medium

  * Upload to unstable
  * debian/control:
    - Automatically select correct Vcs-Git branch

 -- Sven Eckelmann <sven@narfation.org>  Sat, 06 Jul 2019 15:41:05 +0200

mupen64plus (2.5+5) experimental; urgency=medium

  * debian/control
    - Upgraded to policy 4.3.0, no changes required
    - Switch to debhelper 12
  * debian/copyright
    - Update copyright years to 2019

 -- Sven Eckelmann <sven@narfation.org>  Sat, 02 Mar 2019 20:16:56 +0100
