=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders:
  Sven Eckelmann <sven@narfation.org>,
  Tobias Loose <TobiasLoose@gmx.de>,
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: http://mupen64plus.org/
-Vcs-Git: https://salsa.debian.org/games-team/mupen64plus.git
+Vcs-Git: https://salsa.debian.org/games-team/mupen64plus.git -b master
 Vcs-Browser: https://salsa.debian.org/games-team/mupen64plus
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 12),
  dpkg-dev (>= 1.16.1.1),
 
 Package: mupen64plus-audio-all
