## mupen64plus 2.5+7

=== debian/changelog ===
mupen64plus (2.5+7) unstable; urgency=medium

  * debian/control:
    - Upgraded to policy 4.6.1, no changes required
    - Switch debhelper dependency to debhelper-compat
    - Allow build without (fake)root
    - Switch default Vcs-Git branch to debian/unstable
    - Switch to debhelper compat 13
    - Remove versioned constraints unnecessary since busterA
    - Use secure URI in Homepage field
  * debian/copyright
    - Update copyright years to 2022

 -- Sven Eckelmann <sven@narfation.org>  Mon, 14 Nov 2022 18:47:59 +0100
