=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders:
  Sven Eckelmann <sven@narfation.org>,
  Tobias Loose <TobiasLoose@gmx.de>,
-Standards-Version: 4.3.0
-Homepage: http://mupen64plus.org/
-Vcs-Git: https://salsa.debian.org/games-team/mupen64plus.git -b master
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
+Homepage: https://mupen64plus.org/
+Vcs-Git: https://salsa.debian.org/games-team/mupen64plus.git -b debian/unstable
 Vcs-Browser: https://salsa.debian.org/games-team/mupen64plus
 Build-Depends:
- debhelper (>= 12),
- dpkg-dev (>= 1.16.1.1),
+ debhelper-compat (= 13),
 
 Package: mupen64plus-audio-all
 Architecture: all
