## mupen64plus 2.5.9+1

=== debian/changelog ===
mupen64plus (2.5.9+1) unstable; urgency=medium

  * debian/control:
    - Upgraded to policy 4.6.2, no changes required

 -- Sven Eckelmann <sven@narfation.org>  Sat, 31 Dec 2022 17:34:36 +0100
