## mupen64plus 2.6.0+1

=== debian/changelog ===
mupen64plus (2.6.0+1) unstable; urgency=medium

  * debian/control:
    - Upgraded to policy 4.7.2, no changes required

 -- Sven Eckelmann <sven@narfation.org>  Sat, 01 Mar 2025 20:57:51 +0100
