## mupen64plus 2.6.0+1build1

=== debian/changelog ===
mupen64plus (2.6.0+1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 26 Jan 2026 19:44:34 +0000
